/* tipografia, colori e regole per voci di primo livello, titoli e link */

div#menu{
	padding-top:0px;
	
			
}
ul#nav,ul#nav li,ul#nav ul{
	margin:0;
	padding:0;
	list-style:none
	
	}
ul#nav{
	font-size: 36px;
	width:100%;
	margin: 100;
	height:26px;
	background: #9999ff url(/img/sfmenu.png) repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
ul#nav a{
	font-weight: bold;
	display:block;
	text-decoration:none;
	font-size: 10px;
}
ul#nav h2{
	font-size:10px;
	margin:0
}
ul#nav h2 a{
	line-height:25px;
	padding: 0 15px;
	color:#60C
}
ul#nav>li:hover,ul#nav h2 a:hover{
	
	font-weight: bold;
	color: #FFF;
}
ul#nav h3{font-size:100%;margin:0}
ul#nav h3 a{color: #666}
ul#nav h3 a:hover{text-decoration:underline}
ul#nav li{
	float: left;
	position: relative;
	background-image: url(../img/sfmenu.png);
	
}
ul#nav li li{float: none;display: block !important;display: inline; /*IE6*/}


/*dichiarazioni chiave per i sottomenu e l'effetto a comparsa
NB: classe open è necessaria per JQuery*/

ul#nav div.mega{position: absolute;top: -9999px;left: -1px;
    width: 20em;padding: 0.7em;border: 1px solid #9999ff;
    background: #FFF;overflow:hidden;line-height:1.5}
ul#nav li:hover div.mega,ul#nav li div.mega.open{top: 25px;z-index: 100}

/*tipologie di sottomenu:
small: colonna singola
mega: 2 colonne  - default
wide: 3 colonne
ultra: 4 colonne
alt: allineato sul lato destro */

ul#nav div.mega div{float:left;width:49%}
ul#nav div.mega.small{width:12em}
ul#nav div.mega.small div{float:left;width:99.9%}
ul#nav div.mega.wide{width:28em}
ul#nav div.mega.wide div{float:left;width:33%}
ul#nav div.mega.ultra{width:36em}
ul#nav div.mega.ultra div{float:left;width:24.9%}
ul#nav div.mega.alt{left:auto;right:-1px}
ul#nav div.mega.small.alt div{float:left:auto;width:99.9%}

/*regole aggiuntive per i link dei sottomenu*/

ul#nav div.mega li a{
	padding:0 7px;
	color: #60C;
	background: #FFF url(bullet.png) no-repeat left center;
}
ul#nav div.mega li a:hover{
	color: #000;
	text-decoration:underline
}
